.petitanegra {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; color: #FFFFFF}
.v9 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px}
.v10 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px}
.v11 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px}
.v12 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px}
.v14 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px}
.v8 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8px }
.v16 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px}
.v18 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px}
.v24 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 24px}
.v10just900 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px ; text-align: justify; width: 900px}
